<ion-view cache-view="false" title="Ediciones Activas" ng-controller="edicionesCtrl as scope">

  <ion-nav-buttons side="right">
    <button ng-click="scope.showReorder = !scope.showReorder" class="button button-balanced">
      Ordenar eventos
    </button>
  </ion-nav-buttons>

	<ion-content>
    <div>
      <ion-list show-reorder="scope.showReorder">
        <ion-item ng-repeat="(key, event) in scope.events track by $index" ui-sref="admin.editEvent({idType: event.typeEvent, idEvent: event.key})">
          {{event.name}}
          <ion-reorder-button class="ion-navicon" on-reorder="scope.moveItem(event, $fromIndex, $toIndex)"></ion-reorder-button>
        </ion-item>

      </ion-list>
    </div>
	</ion-content>

</ion-view>
